/*
@font-face {  
font-family: "bodoni_it";  
src: url(../fonts/BodoniFLF-Italic.ttf) format("truetype");  
} 

font-family: 'Lato', sans-serif;
*/
html, body{
height:100%;
margin:0px;
background-color: #FFF;
}

a{
font-family:inherit;
color:inherit;
font-size:inherit;
line-height:inherit;
text-align:inherit;
text-decoration:none;
}
a img{
border:0px;
outline:none;	
}

a:hover{
text-decoration:underline;

}

.img_con_borde{
padding:-5px;
border:5px solid white;
border-radius:10px;
}

/*************** FIN TEXTO **************************************/
.texto{
font-family: 'Lato', sans-serif;
color:#474041;
font-size:15px;
line-height:20px;
text-align:left;
}

.codigo{
font-family: 'Lato', sans-serif;
color:#aac14a; 
font-size:14px
line-height:20px;
text-align:left;
}

p{
font-family: 'Lato', sans-serif;
color:#474041;
font-size:14px;
line-height:20px;
text-align:left;
margin:5px 0px 5px 0px;
}

.column p, .column h1{ padding: 0px 40px 0px 0px; }

.titulo1{
font-family: 'Lato', sans-serif;
font-size:21px;
line-height:23px;
font-weight:400;
color:#474041;

}

.texto_destacado{
font-family: 'Lato', sans-serif;
color:#474041;
font-size:15px;
text-align:left;
}

.titulo_seccion{
width:100%;
font-family: 'Lato', sans-serif;
text-align:left;
font-size:24px;
color:#F09420;
}

.link_mail{
font-family: 'Lato', sans-serif;
font-size:14px;
font-weight:400;
color:#474041;
text-decoration:none;
}

.link_mail:hover{
opacity:0.5;
}
/*************** FIN TEXTO **************************************/

/*************** FORMULARIOS **************************************/
input[type="text"], textarea{
background:#FFF;
width:100%;
padding:5px 5px;
margin:0px;
border:none;
font-family: 'Lato', sans-serif;
color:#515151;
font-size:14px;	
box-shadow:2px 2px 3px #b4b4b4;
}

input[type="text"]:focus, textarea:focus{
background:#f2f2f2;
}

.bot_enviar{
	width:130px;
	height:auto;
	padding:8px;
	font-family: 'Lato', sans-serif;
	color:#515151;
	font-size:14px;
	background:url(../imgs/bot_mas.png) no-repeat right center;
	margin:0px;
	border:0px;
	cursor:pointer;
}

.bot_enviar:hover{
opacity:0.5;
}
/*************** FIN FORMULARIOS **************************************/

.boton_grande{
	width:120px;
	height:auto;
	padding:3px 5px 3px 60px;
	font-family: 'Lato', sans-serif;
	color:#515151;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
	background-repeat: no-repeat;
	background-position:3px center;
	cursor:pointer;
	text-decoration:none;
	display:block;
	outline:none;
	border:0px solid lightblue;
}

.boton_grande:hover{
	opacity:0.6;
	text-decoration:none;
}

#cuerpo_seccion #col_izq #tabla_micrositios{
	margin-top:-50px;	
}

#tabla_micrositios tr td{
	text-align:center;
	vertical-align:middle;
}
.boton_micrositio{
	width:100%;
	/*background-repeat: no-repeat;
	background-position:center;
	background-size:auto 100% ;*/
	cursor:pointer;
	outline:none;
	height:100%;
}
.boton_micrositio, .boton_micrositio img{
	margin:0px;
	padding:0px;
}
.boton_micrositio img{
	height:100%;
	width:auto;
}
/*
.boton_micrositio[intex]{
	background-image:url(../img/logo_intex.png);
}
.boton_micrositio[intex]:hover{
	background-image:url(../img/logo_intex_over.png);
}

.boton_micrositio[bram]{
	background-image:url(../img/logo_brammetal.png);
}
.boton_micrositio[bram]:hover{
	background-image:url(../img/logo_brammetal_over.png);
}

.boton_micrositio[lorenzetti]{
	background-image:url(../img/logo_lorenzetti.png);
}
.boton_micrositio[lorenzetti]:hover{
	background-image:url(../img/logo_lorenzetti_over.png);
}

.boton_micrositio[megafit]{
	background-image:url(../img/logo_megafit.png);
}
.boton_micrositio[megafit]:hover{
	background-image:url(../img/logo_megafit_over.png);
}
.boton_micrositio[rasti]{
	background-image:url(../img/logo_rasti.png);

}
.boton_micrositio[rasti]:hover{
	background-image:url(../img/logo_rasti_over.png);
}*/



#cuerpo_seccion{
	padding:0px 50px;	
}
.caja_blanca{
background:#FFF;
box-shadow:2px 2px 3px #b4b4b4;
padding:20px;
text-align:left;
}

.linea{
	width:100%;
	height:1px;
	background:#515252;
	margin:10px 0px;
	
}